<template>
  <div class="user-login ">
    <div class="container d-flex justify-content-center">
      <form>
        <h1 class="text-center mb-5">Login</h1>
        <div class="form-group">
          <label class="text-black-50" for="exampleInputEmail1">Email address</label>
          <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
          >
        </div>
        <div class="form-group ">
          <div class="d-flex justify-content-between">
            <label class="text-black-50" for="exampleInputPassword1">Password</label>
            <a href="#">Forgot your password?</a>
          </div>
          <input type="password" class="form-control" id="exampleInputPassword1">
        </div>
        <button type="submit" class="btn btn-sm-my w-100">Login</button>

        <label class="text-center form-label d-block">You don’t have an account yet?</label>
        <div class="form-controls d-bloc   text-center ">
          <router-link to="/register" class="register">
            Register
          </router-link>
        </div>
      </form>
    </div>
  </div>
</template>
<script>

export default {
  name: "UserProfile",
}
</script>

<style scoped>
.user-login {
  background: #F6F6F6;
  padding: 80px 0;
}

form {
  width: 440px;
}


.form-control {
  height: calc(1.5em + 0.75rem + 6px);
  background-color: transparent;
  border-radius: 0.4rem;
}

.form-group {
  margin-bottom: 1.3rem;
}

.btn-sm-my {
  color: #fff;
  border: none;
  border-radius: 0.4rem;
  letter-spacing: 0.1em;
  font-size: 16px;
  line-height: 21px;
  background-color: #0A0A0A;
  padding: 12px;
  transition: all 0.2s ease-in-out;
}

.btn-sm-my:hover {
  opacity: 0.6;
}


.form-label, .form-controls {
  color: #222222;
  font-size: 16px;
  line-height: 21px;
  padding-top: 7px;
  margin-bottom: 12px;
}

.form-controls {
  font-weight: 500;
}

.register {
  color: #0A0A0A;
  position: relative;

}

.register::after {
  content: '>';
  left: 70px;
  color: #000;
  position: absolute;
  font-size: 19px;
  top: 1px;
}


</style>